17.6 이전 버전의 NI-488.2 드라이버를 다운로드하는 방법

업데이트 됨 Oct 17, 2019

해당 제품

Hardware

  • GPIB Instrument Control Device

Driver

  • NI-488.2

문의사항

NI 다운로드 사이트에서 NI-488.2 드라이버의 레거시 또는 구버전을 찾을 수 없습니다 (또는 다운로드 할 수 없습니다). NI-488.2 드라이버의 17.6 버전 이상에 대해서만 다운로드 항목에서 찾을 수 있습니다. 그러나, 나는 내 응용 프로그램에 대한 이전 버전의 드라이버가 필요합니다. 이전 버전의 NI-488.2 드라이버를 어떻게 다운로드합니까?

해결책

NI는 NI-488.2 다운로드 페이지 에서 NI-488.2 17.0 및 이전 버전을 제거했습니다. 이전 버전의 NI-488.2 드라이버가 필요한 경우 NI 지원 센터 에 문의하여 특정 드라이버 버전을 요청하십시오.

추가 정보

NI-488.2 17.6 및 이후 버전의 드라이버는 불법 GPIB 디바이스를 인식하는 기능을 지원하지만, NI-488.2 이전 버전의 드라이버 버전에서는 비 정품 GPIB 디바이스를 인식할 수 없습니다. NI는 드라이버 버전을 NI-488.2 1.0에서 NI-488.2 17.0까지 의도적으로 제거하여 고객이 NI GPIB 인터페이스로 수집 한 데이터의 품질과 무결성을 향상시키는 근본적인 변경 사항을 포함하는 최신 드라이버 버전으로 마이그레이션하도록 권장합니다.

내쇼날 인스트루먼트는 모든 응용 프로그램에서 NI-488.2 드라이버의 최신 버전으로 업그레이드할 수 있는 것은 아니라는 것을 알고 있습니다. NI 지원 팀에 문의를 하면 가능한 한 빨리 당신에게 필요한 버전의 드라이버 다운로드를 제공하기 위해 최선을 다할 것입니다.

이 글이 도움이 되셨습니까?

도움 안됨